TEE(1)

NAME
tee - multiply stdin

SYNOPSIS
tee [-ai] [file ...]

DESCRIPTION
tee reads from stdin and writes to stdout and each file.

OPTIONS

-a  Append to each file instead of overwriting it.

-i  Ignore SIGINT, see signal(7).

STANDARDS
The tee utility is compliant with the p1003.1-2013 specification.